<?php

/**
 * Add information meta.
 *
 * @package Goblog Free
 * @subpackage Goblog Free
 * @since Goblog Free 1.0
 */

/**
 * Add meta property information for author.
 */
function goblog_free_meta_author()
{
    if (is_single() || is_page()) {

        global $post;
        $author_id = $post->post_author;

        echo "<meta property='author' content='" . get_the_author_meta('display_name', $author_id) . "'>";
    }
}
add_action('wp_head', 'goblog_free_meta_author');
